page-home {
    img {
        width: 200px;
        align-self: center;
        margin: auto;
        display: block;
        padding: 10px;
    }
    .text {
      text-transform: capitalize;
    }
}
